require('./logger-CMp-NS-e.cjs');
require('./fetch-E3xbPP9w.cjs');
const require_cache = require('./cache-PWdK7nbt.cjs');

exports.getCache = require_cache.getCache;
exports.isCacheEnabled = require_cache.isCacheEnabled;